DH_MAKE_PGXS(1)

NAME
dh_make_pgxs - Create a new Debian source package for a PGXS PostgreSQL extension

SYNOPSIS
dh_make_pgxs [-f] [-h URL] [-n name] [-v version]

DESCRIPTION
dh_make_pgxs creates a debian/ directory tree for PostgreSQL extension packages using the PGXS build system. The pg_buildext tool is used for the build process.

OPTIONS

-f  Overwrite existing files.

-h URL
    Package upstream homepage.

-n name
    Package name to use. Default is to extract it from the current directory's name.

-v version
    Package version to use. Default is to extract it from the current directory's name.

SEE ALSO
dh_make(1), pg_buildext(1).

AUTHOR
Christoph Berg <myon@debian.org>